jQuery(document).ready(function($) {
  var scroll = $(window).scrollTop();
  var scrollup = $('.scroll-top');
  /*------------------------------------------------
            Scroll Top
  ------------------------------------------------*/
  scrollup.click(function () {
    $('html, body').animate({
      scrollTop: '0px'
    }, 800);
    return false;
  });
  $(window).scroll(function () {
    var scroll = $(window).scrollTop();
    if (scroll >= 200) {
      scrollup.fadeIn();
    } else {
      scrollup.fadeOut();
    }
  });
  /*------------------------------------------------
            Homepage Testimonial
  ------------------------------------------------*/
  var dermatologist_clinic_testimonial_Slider = new Swiper(".dermatologist-clinic-testimonial-swiper", {
    breakpoints: {
      0: {
        slidesPerView: 1,
      },
      600: {
        slidesPerView: 2,
      },
      992: {
        slidesPerView: 3,
      },
      1100: {
        slidesPerView: 3,
      }
    },
    autoplay: {
      delay: 3000,
      disableOnInteraction: false,
    },
    pagination: {
      el: ".dermatologist-clinic-testimonial-pagination",
      clickable: true,
    },
    spaceBetween: 30,
    loop: true,
    navigation: {
      nextEl: ".dermatologist-clinic-testimonial-swiper-button-next",
      prevEl: ".dermatologist-clinic-testimonial-swiper-button-prev",
    },
  });
  /*------------------------------------------------
            Homepage Tretments
  ------------------------------------------------*/
  var dermatologist_clinic_treatment_Slider = new Swiper(".dermatologist-clinic-treatment-swiper", {
    breakpoints: {
      0: {
        slidesPerView: 1,
      },
      600: {
        slidesPerView: 2,
      },
      782: {
        slidesPerView: 1,
      },
      1100: {
        slidesPerView: 2,
      }
    },
    autoplay: {
      delay: 3000,
      disableOnInteraction: false,
    },
    pagination: {
      el: ".dermatologist-clinic-treatment-pagination",
      clickable: true,
    },
    spaceBetween: 30,
    loop: true,
    navigation: {
      nextEl: ".dermatologist-clinic-treatment-swiper-button-next",
      prevEl: ".dermatologist-clinic-treatment-swiper-button-prev",
    },
  });
});
